Tagi Wpisy z tagiem "cve-2013-4408"

cve-2013-4408

SAMBA

0 249
Ogłoszono wydanie Samba 3.6.22, Samba 4.0.13 i Samba 4.1.3. Wydania te usuwają znalezione błędy bezpieczeństwa: CVE-2013-4408 (DCE-RPC fragment length field is incorrectly checked) i...

Polecane

GNOME

47 6953
W świecie GNU/Linuksa, spotkać można niejedno środowisko graficzne lub manager okien. Najbardziej rozpoznawalne są KDE, GNOME oraz Xfce. Przez wiele lat środowisko GNOME 2,...
Superkomputer, monitoring

0 6854
Raspberry Pi

33 10987